[Desktop Entry]
Encoding=UTF-8
Name=System info
Name[af]=stelsel inligting
Name[ar]=معلومات النظام
Name[az]=Sistem info
Name[be]=Сістэмная інфармацыя
Name[bg]=Системна Информация
Name[bs]=Sistemske informacije
Name[cs]=Systémové informace
Name[da]=Systeminfo
Name[el]=Πληροφορίες συστήματος
Name[eo]=Sisteminformo
Name[es]=Info del sistema
Name[eu]=Sistemaren informazioa
Name[fi]=Järjestelmätiedot
Name[fr]=Informations système
Name[hu]=Rendszerinformáció
Name[is]=Kerfisupplýsingar
Name[it]=Informazioni sul sistema
Name[ja]=システム情報
Name[lt]=Sistemos informacija
Name[lv]=Sistēmas info
Name[nl]=systeeminformatie
Name[nn]=Systeminfo
Name[pl]=Informacje o systemie
Name[pt]=Informação do sistema
Name[pt_BR]=Sistema
Name[ro]=Informaţii sistem
Name[ru]=Информация о системе
Name[sl]=Sistemski podatki
Name[sv]=Systeminfo
Name[th]=ข้อมูลระบบ
Name[tr]=Sistem bilgisi
Name[uk]=Інформація про систему
Name[ven]=Mafhungo a Kuitele
Name[vi]=Thông tin hệ thống
Name[xh]=Ulwazi lwendlela esestyenziswayo
Name[xx]=xx
Name[zh_CN]=系统信息
Name[zh_TW]=系統資訊
Name[zu]=Indlela yolwazi esetshenziswayo
Exec=guname
Terminal=false
Icon=gnome-info.xpm
Type=Application
